/* Modal */
.dashboard_modal_header_box {
    font-size: 18px;
    font-weight: 500;
}
.dashboard_modal_close_icon_btn_box {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 121, 63, 0.2);
    transition: 0.3s all ease;
}
.dashboard_modal_close_icon_btn_box:hover {
    background-color: rgba(255, 121, 63, 0.25);
}
.dashboard_modal_body_box {
    /* padding: 14px 20px; */
}
.dashboard_modal_footer_box {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 10px;
}

/* Nft list */
.nft_layout {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(210px, 1fr));
    gap: 30px;
}
.nft_box {
    border-radius: 8px;
    box-shadow: 0px 4px 10px rgba(50, 50, 90, 0.2);
    cursor: pointer;
    overflow: hidden;
    transition: 0.3s all ease;
}
.nft_box:hover {
    box-shadow: rgba(50, 50, 93, 0.2) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    transform: translateY(-0.1rem);
}
.nft_image_box {
    aspect-ratio: 1 /1;
    background-color: #f4f4f6;
}
.nft_image {
    /* max-width: 100%;
    max-height: 100%; */
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.nft_footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    font-size: 14px;
}
.nft_name {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.nft_name::first-letter {
    text-transform: capitalize;
}
.nft_checkbox_box {
    width: 18px;
    height: 18px;
    border: 1px solid #ff793f;
    border-radius: 5px;

    display: flex;
    align-items: center;
    justify-content: center;
}
